<div>
    <p>На сайте отправлен новый Feedback отзыв</p>
    <br>
    <p><b>Имя</b>: {{ feedback.name }}</p>
    <p><b>Email</b>: {{ feedback.email }}</p>
    <p><b>Текст</b>: {{ feedback.text|raw }}</p>
</div>